@charset "UTF-8";
/* CSS Document */

#page-header {
	background: url("../img/img_header1.jpg") no-repeat center;
	background-size: cover;
}

#newsList{
	margin:0 0 15px;
	padding:0;
}
#newsList li{
	color:#666;
	border-bottom:1px solid #3b506e;
	line-height:1.4em;
	list-style-type:none;
    padding: 1em;
}
#newsList a {
	text-decoration: none;
	color: #333;
	display: block;
}
#newsList a:hover {
	background: #FFF;
}

.newMark{
	display:inline-block;
	border:1px solid #F00;
	padding:1px 1em;
	line-height:100%;
	background:#e6644e;
	color:#fff;
	border-radius:20px;
	font-size: 90%;
}


/* Pager style（外部化可） */
.pager{
	text-align:right;
	padding:10px;
	clear:both;
}
/*ページャーボタン*/
.pager a{
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #333;
    font-size: 12px;
    padding: 3px 7px 2px;
    text-decoration: none;
	margin:0 1px;
}

/*現在のページのボタン*/
.pager a.current{
    background: #999;
    border: 1px solid #999;
    border-radius: 5px 5px 5px 5px;
    color: #fff;
    font-size: 12px;
    padding: 3px 7px 2px;
	margin:0 1px;
    text-decoration: none;
}

.pager a:hover{
    background:#999;
    color: #fff;
}

.overPagerPattern{
	padding:0 2px ;	
}

#newsWrap a,
#newsWrap2 a {
	display: block;
}
#newsWrap #newsList .catName {
	width: 8em;
	color: #FFF;
	text-align: center;
	display: inline-block;
	padding: 0;
	margin-right: 1em;
	font-size: 90%;
}
#newsWrap #newsList .cat-0 .catName {
	background: #099dcd;
}
#newsWrap #newsList .cat-1 .catName {
	background: #e6644e;
}
#newsWrap #newsList .cat-2 .catName {
	background: #65bbb8;
}
#newsWrap #newsList .cat-3 .catName {
	background: #3b506e;
}

/* /Pager style */



/*追加分スタイル*/
/*
.box {
	display: flex;
}
.box figure {
	width: 250px;
	margin: 0 1.5em 0 0;
	box-sizing: border-box;
}
.box figure img {
	width: 100% !important;
}
.box figcaption {
	width: calc(100% - (250px + 1.5em));
	position: relative;
}
.box figcaption:after {
	content: "詳細はこちら";
	background: #099dcd;
	color: #FFF;
	width: 10em;
	text-align: center;
	padding: 5px;
	position: absolute;
	bottom: 0;
	right: 0;
}
.box figcaption .comment {
	display: block;
}*/

/*
#newsWrapはカテゴリー「お部屋案内」以外を表示
*/
/*#newsWrap #newsList li.cat-3 {
	display: none;
}
#newsWrap #newsList .comment,
#newsWrap #newsList .thumbNailWrap {
	display: none;
}
#newsWrap #newsList .up_ymd {
	display: inline-block;
	margin-right: 1em;
}
#newsWrap #newsList .catName {
	width: 8em;
	color: #FFF;
	text-align: center;
	display: inline-block;
	padding: 0;
	margin-right: 1em;
	font-size: 90%;
}
#newsWrap #newsList .cat-0 .catName {
	background: #099dcd;
}
#newsWrap #newsList .cat-1 .catName {
	background: #e6644e;
}
#newsWrap #newsList .cat-2 .catName {
	background: #65bbb8;
}*/

/*
#newsWrap2はカテゴリー「お部屋案内」のみ表示
*/
/*#newsWrap2 #newsList li:not(.cat-3) {
	display: none;
}
#newsWrap2 #newsList .up_ymd {
	display: none;
}
#newsWrap2 #newsList .catName{
	display: none;
}
#newsWrap2 #newsList a:hover {
	background: #EEE;
}*/